<?php
 /*
 * Project:     EQdkp RaidPlanner
 * License:     Creative Commons - Attribution-Noncommercial-Share Alike 3.0 Unported
 * Link:		    http://creativecommons.org/licenses/by-nc-sa/3.0/
 * -----------------------------------------------------------------------
 * Began:       2005
 * Date:        $Date: 2009-03-08 11:54:50 +0100 (So, 08 Mrz 2009) $
 * -----------------------------------------------------------------------
 * @author      $Author: wallenium $
 * @copyright   2005-2008 Simon (Wallenium) Wallmann
 * @link        http://eqdkp-plus.com
 * @package     raidplan
 * @version     $Rev: 4147 $
 * 
 * $Id: lang_main.php 4147 2009-03-08 10:54:50Z wallenium $
 */

/**
 * Localization by Eqdkp.ru project, 2007-2009
 * --------------------------------
 * http://eqdkp.ru
 * mailto:norrath.ru@gmail.com
 * All rights reserved. 
 */

if ( !defined('EQDKP_INC') ){
    header('HTTP/1.0 404 Not Found');exit;
} 

$lang = array(
  'raidplan' 												=> ' ',
  'rp_raidplaner' 									=> ' ',
 
  // Description
  'rp_short_desc'                   => ' ',
  'rp_long_desc'                    => '  -    EQDKP,     .   ,  -      .',
    
  // User Menu
  'rp_usermenu_raidplaner'					=> ' ',
  'rp_raid_id'                   		=> ' ',
  'rp_statistic'                    => '',
  'rp_statistic2'                   => ' ',
  'rp_usersettings'									=> '',
  
  // Admin Menu
  'rp_manage'												=> '',
  'rp_addraid'											=> ' ',
  'rp_addwildcard'									=> ' ',
  'rp_editraid'											=> '',
  'rp_wildcardmanager'              => ' ',
  'rp_wildcard_perm'                => ' ',
  
  // Submit Buttons
  'rp_wildcard_raid'					    	=> '',
  
  // Delete Confirmation Texts
  'rp_confirm_delete_subscription' 	=> ',      ?',
  'rp_confirm_delete_raid' 					=> ',    ?',
  'rp_confirm_reset_conf' 					=> ',    ?',
  'rp_confirm_delete_guest' 				=> ',     ?',
  'rp_button_delete'								=> '',
  'rp_button_cancel'								=> '',
  'rp_button_reset'									=> '',
  'rp_button_close'                 => '',
  'rp_button_clean'                 => ' ',
  'rp_button_clean2'                => '',
  
  // Page Foot Counts
  'rp_listraids_footcount'					=> "...  : %1\$d / %2\$d   / %3\$s </a>",
  'rp_listrecentraids_footcount' 		=> "...  : %1\$d /   %2\$d .",
  
  // Buttons
  'rp_signup'							      		=> '  ',
  'rp_bunsign'                   		=> '  ',
  'rp_signoff'							      	=> '  ',
  'rp_not_sure'							    		=> ' ',
  'rp_change_status'                => ' ',
  'rp_distribute_class_set'					=> '  ',
  'rp_confirmall'                   => ' ',
  'rp_save'													=> '',
  'rp_confirm_signup' 							=> ' ',
  'rp_cancel_confirmation'					=> ' ',
  'rp_one_down'											=> '  ',
  'rp_saveas_templ'									=> '  ',
  'rp_del_template'									=> ' ',
  'rp_butn_sendmail'                => ' ',
  'rp_addguest'                     => ' ',
  'rp_saveguest'                    => ' ',
  'rp_autodet_buttn'                => '  ',
  'rp_close_raid'                   => ' ',
  'rp_open_raid'                    => ' ',
  'rp_reset_defaults'								=> ' ',
  'rp_open_usersettings'            => '   ',
  
  // Wildcard Manager
  'rp_eventname'                    => '',
  'rp_membername'                   => '',
  'rp_selectraid'                   => ' ',
  'rp_set_wildcards'                => '    ',
  'rp_no_wc_users'                  => '   ',
  'rp_added_on_date'                => '',
  'rp_changed_on_date'              => '',
  
  // Status
  'status0'						   						=> '   ',
  'status1'							   					=> '  ',
  'status2'													=> '  ',
  'status3'						  		 				=> ' ',
  'status4'						  		 				=> '   ',
  'status5'						  		 				=> '',
  
  // Status Tooltip
  'rp_tt_status0'						   			=> '  ',
  'rp_tt_status1'							   		=> '  ',
  'rp_tt_status2'										=> ' ',
  'rp_tt_status3'						  		 	=> ' ',
  'rp_tt_needed'                    => '  ',
   
  // Misc
  'rp_leader'												=> '-',
  'rp_needed'							     			=> '',
  'rp_start_time'				 		 				=> ' ',
  'rp_finish_time'									=> ' ',
  'rp_invite_time'				 		 			=> ' ',
  'rp_signup_deadline'					  	=> ' ',
  'rp_signup_deadline_date'					=> '  ()',
  'rp_signup_deadline_time'					=> '  ()',
  'rp_current_raid'              		=> ' ',
  'rp_raidaddedon'									=> ' ',
  'rp_recent_raid'               		=> ' ',
  'rp_admin_set'               			=> "    '%1\$s'",
  'rp_grpl_set'											=> "    '%1\$s'",
  'rp_use_template'									=> ' ',
  'rp_templatename'									=> ' ',
  'rp_templatename2'								=> '(,     )',
  'rp_repeat_every'									=> ' ',
  'rp_repeat_disabled'              => '   ',
  'rp_delete_repeat'								=> '  ',
  'rp_edit_repeat'                  => '    ',
  'rp_repeat_descr'                 => '     !',
  'rp_vr_link'											=> '',
  'rp_link'                         => '',
  'rp_group'												=> '',
  'rp_nogroup'                      => ' ',
  'rp_no_group'											=> '   ',
  'rp_nogrouplua'                   => ' ',
  'rp_groupnr'											=> '  ',
  'rp_wcexpired'                    => '   ',
  'rp_wclieftime'                   => '  ',
  'rp_guests'                       => '',
  'rp_raidchanged'                  => ' ',
  'rp_editnote'                     => ' ',
  'rp_addnote'                      => ' ',
  'rp_none'                         => '',
  'rp_ungrouped'                    => ' ',
  'rp_title_delguest'               => ' ',
  'rp_title_editguest'              => ' ',
  'rp_admin_gclickedit'             => '        ',
  'uc_cm_notes'                     => '   ',
  'rp_adminsignin'                  => ' ',
  'rp_is_repeatable'                => ' ',
  'rp_not_updating'                 => '  !',
  'rp_char_as_default'              => '  ',
  'rp_help_def_char'                => '        ',
  'rp_no_default_char'              => '          ,        (,    ).',
  'rp_multi_perform'                => '',
  'rp_multi_notes'                  => '',
  'rp_transform'                    => '  ',
  'rp_flexaddrank'                  => '   ',
    
  'rp_help_multinote'               => '   .          ,      .',
  'rp_help_multisignin'             => '         ,     ,         .',
  'rp_role_distribution'            => '  ',
  'rp_class_distribution'           => '  ',
  'rp_no_distributon'               => ' ',
  'rp_addition_role'                => '',
  'rp_addition_class'               => '',
  'rp_addition_no'                  => '',
  
  // Member Settings
  'rp_defchar_config'               => '   ',
    
  // Page Titles
  'rp_title_statistic'							=> '',
  'rp_title_usersettings'						=> ' ',
  'rp_title_listraids'							=> ' ',
  'rp_title_viewraid'								=> '  ',
  
  'rp_legend'                       => ' ',
  'rp_signup_over'            			=> ' ',
  'rp_signup_possible'            	=> ' ',
  'rp_signup_24h'            				=> '    24 ',
  
  // viewmember
  'rp_rank'                      		=> '',
  'rp_class'                     		=> '',
  'rp_chars_of'                  		=> ' :',
  'rp_char'                   			=> '',
  'rp_vm_chars_found'								=> "   : %1\$s",
  
  // Statistic Page
  'rp_firstraid'                    => ' ',
  'rp_attended'                     => '',
  'rp_total'                        => '',
  'rp_signed_off'                   => '',
  'rp_signed_in'                    => '',
  'rp_sincefirst'                   => '  ',
  'rp_last_days'                    => "  %1\$d ",
  'rp_days'                         => '',
  'rp_total_raids'                  => "     %1\$d ",
  'rp_total_run'                    => "     %1\$d ",
  'rp_x_days'                       => "%1\$d ",
  'rp_percent'                      => "%1\$d%%",
  'rp_stats'                        => "  ",
  
  // Calendar
  'rp_last_month'									=> ' ',
  'rp_next_month'										=> ' ',
  'rp_count_futureraids'            => ' ',
  'rp_notfound'											=> '  ',
  'rp_monday'												=> '',
  'rp_tuesday'											=> '',
  'rp_wednesday'										=> '',
  'rp_thursday'											=> '',
  'rp_friday'												=> '',
  'rp_saturday'											=> '',
  'rp_sunday'												=> '',
  'rp_january'											=> '',
  'rp_february'											=> '',
  'rp_march'												=> '',
  'rp_april'												=> '',
  'rp_may'													=> '',
  'rp_june'													=> '',
  'rp_july'													=> '',
  'rp_august'												=> '',
  'rp_september'										=> '',
  'rp_october'											=> '',
  'rp_november'											=> '',
  'rp_december'											=> '',
  'rp_weekly'												=> '',
  'rp_14days'												=> '  ',
  
  //overlib windows
  'rp_status_header'             		=> ' ',
  'rp_status_signintime'         		=> ' :',
  'rp_status_closed'             		=> ' ',
  'rp_status_quit'           			  => '   -',
  'rp_status_quit_sh'           		=> ' ',
  'rp_note_header'               		=> '',
  'rp_noraidnote'										=> ' ' ,
  'rp_time_header'               		=> ' ',
  'rp_chtime_header'								=> '',
  'rp_usrtt_header'									=> '',
  'rp_status'           		  			=> '',
  
  'rp_start'												=> '',
  'rp_end'                          => '',
  'rp_day'													=> '',
  'rp_invite'												=> '',
  
  // Image alternates
  'rp_rolled'							      		=> '',
  'rp_wildcard'						      		=> '',
  
  // Submission Success Messages
  'rp_raid_status0'						    	=> " %1\$s   %2\$s.",
  'rp_raid_status1'						    	=> " %1\$s     %2\$s.",
  'rp_raid_status2'						    	=> " %1\$s     %2\$s.",
  'rp_raid_status3'						    	=> " %1\$s \" \",      %2\$s.",
  'rp_raid_status10'								=> "  %1\$s   %2\$s  .",
  
  'rp_update_raid_success'          => " %1\$d %2\$s .",
  'rp_admin_update_confstatus'      => "  %1\$s  .",
  'rp_admin_unlock_member'          => " %1\$s .",
  'rp_raid_signup_deleted'          => "  %1\$s   .",
  'rp_class_distribution_set'				=> '   .',
  'rp_view_raid'										=> ' ',
  
  // Submission Error Messages
  'rp_member_allready_subscribed'		=> '  ,  .',
  'rp_class_distribution_notset' 		=> '      ,   .',
  'rp_err_invalid_action_prov'      => ',  !',
  
  // AutoInvite
  'rp_Macro_output_Listing'         => '  ...',
  'rp_nonqued_user'                 => ' ',
  'rp_queued_users'                 => ' ',
  'rp_MacroListingComplete'         => '  .',
  'rp_copypaste_ig'                 => '      ',
  'rp_lua_created'                  => 'LUA- ',
  'rp_lua_notreadable'              => 'LUA-    ,    \'lua_dl\'        777!',
  'rp_download'                     => '',
  'rp_dl_autoinv_add'               => '(   ,   \" \",       AutoInvite.lua)',
  'rp_lua_output'                   => '     LUA',
  'rp_cvs_output'                   => '     CVS',
  'rp_no_raidid'                    => ':   ',
  'rp_csv_random'                   => '  ',
    
  // Export Thing
  'rp_export_header'                => '  ',
  'rp_export'                       => '',
  'rp_luaexport'                    => ' LUA',
  'rp_cvsexport'                    => ' CVS',
  'rp_macroexport'                  => '  ',
  'rp_export_text'                  => '     .',
  
  // Lua Export
  'rp_start_lua_export'             => '  LUA',
  'rp_lua_file_created'             => '  LUA ',
  'rp_lua_file_download'            => '  <a href="%1\$s">phpRaid_Data.lua</a>      [wow-dir]\interface\addons\phpraidviewer',
  
  // Dropdown Options Menu
  'rp_jsdm_options'                 => '',
  
  // Error Messages
  'rp_error_invalid_mode_provided'	=> '  .',
  'rp_not_logged_in'								=> '    ,    !',
  'rp_no_user_assigned'							=> '        !',
  'rp_no_user_assigned_cm1'					=> ' ',
  'rp_no_user_assigned_cm2'					=> '',
  'rp_no_user_assigned_cm3'					=> '         ,      (    ).',
  'rp_class_distribution_not_set'		=> '  /  !',
  'rp_deadline_reached'		   				=> '          ',
  'rp_no_class_setup'								=> '      .',
  'error_no_users_to_confirm'				=> '       .',
  'rp_role_distri_error'            => '    . ,     .      -.',
    
  // user settings
  'rp_header_vrserttings'						=> '   ',
  'rp_char_saved'                   => '   ', 
  'rp_user_receivemail'             => '   e-mail   ?',
  
  // config things
  'config'           								=> '',
  'rp_config_saved'                 => '  ',
  'rp_expand_all'										=> ' ',
  'rp_contract_all'                 => ' ',
  'rp_header_global' 								=> '   ',
  'rp_header_expert'                => ' ',
  'rp_header_layout'                => ' ',
  'rp_header_wcroll'                => '  ',
  'rp_header_groups'                => '  ',
  'rp_header_time'									=> '  ',
  'rp_header_mail'                  => ' ',
  'rp_header_roles'                 => ' ',
  'rp_header_automatics'            => ' ',
  'rp_header_usettings'             => '  ',
  'rp_header_notes'                 => '',
  'rp_header_colors'                => ' ',
  'rp_header_ensettings'            => ' ',
  'rp_help'                         => '',
  'rp_help_desc'                    => '          pdf,      <a href="http://adobe.de" target="blank">Adobe Reader</a>. <br/>         .    ,    .<br/><br/><a href="../doc/manual.pdf"><img src="../images/global/help.png"/>  </a>',
  'rp_prefix_addraid'               => ' ',
  'rp_show_ranks'    								=> ' ',
  'rp_colored_members'    					=> '  ',
  'rp_send_email'    								=> '        ',
  'rp_roll_system'   								=> '  ?',
  'rp_wildcard_sys'  								=> '  ?',
  'rp_last_x_days'   								=> '      ?',
  'rp_mode_caption'									=> '   ',
  'rp_mode_calendar'								=> ' ',
  'rp_mode_calendar2lines'          => ' ',
  'rp_mode_classic'									=> ' ',
  'rp_mode_mixed'										=> '  ',
  'rp_mode_mixed2lines'             => '   ',
  'rp_updatecheck'									=> '   ',
  'rp_enableteam'										=> '     \' \'',
  'rp_hours_offset'									=> '         ( : 0 15)',
  'rp_hours_offset2'								=> '          ( : 0 30)',
  'rp_cal_ab'												=> '  ',
  'rp_ab_above'											=> ' ',
  'rp_ab_beyond'										=> ' ',
  'rp_cal_fweekday'									=> '  ',
  'rp_cal_hide_ico'									=> '  /  ',
  'rp_sort_txt'											=> '   :',
  'rp_sort_desc'										=> ' ',
  'rp_sort_asc'											=> ' ',
  'rp_repeat_value_p1'							=> '  ',
  'rp_repeat_value_p2'							=> '',
  'rp_repeat_enable'								=> ' -  ',
  'rp_daysoffset'										=> '     ',
  'rp_short_classnames'							=> '               ',
  'rp_enable_levelcap'              => '       ',
  'rp_hide_hiddenranks'              => '   ',
  'rp_enable_classbrk'              => '         ',
  'rp_enable_officers'              => '     ',
  'rp_disbale_officer_ac'						=> '  ',
  'rp_enable_groups'                => '     ',
  'rp_hide_raidname'								=> '     ',
  'rp_timezone_offset'              => '  ',
  'rp_timezone_us'                  => ' ',
  'rp_timezone_check'               => '  :',
  'rp_resetday'                     => '    ',
  'rp_enableresetday'               => '      ',
  'rp_savegroups'                   => '   ',
  'rp_hidenorsigned'                => '   ,     ',
  'rp_hiderows'                     => '      :',
  'rp_wcexpire'                     => '   x ',
  'rp_rolltooltip'                  => '      ?',
  'rp_useguests'                    => '      ',
  'rp_adminnotes'										=> '      ',
  'rp_saveperevent'                 => '  ',
  'rp_dbversion'                    => '  ',
  'rp_force_update'                 => '   ',
  'rp_updwarntxt'                   => '  ?      .',
  'rp_resetctext'                   => '   ?',
  'rp_disable_cmnotes'              => '          ',
  'rp_disable_memnote'							=> '     ',
  'rp_help_12hourformat'						=> '    12-   (       ).',
  'rp_send_activesonly'             => '    ',
  'rp_flush_usersett'               => '    ',
  'rp_truncate_warn'                => '             ,   .',
  'rp_collatecheck'                 => ' ',
  'rp_check_collation'              => '  ',
  'rp_hide_memnotes_guest'          => '    ',
  'rp_autoadd_byrank'               => '          ',
  'rp_autoadd_confirm'              => '     ',
  'rp_autoadd_flexible'             => '    ',
  'rp_change_signedstatus'          => '         ',
  'rp_change_possible_time'         => '        xx    ',
  'rp_hide_rpversion'               => '     ',
  'rp_remove_lock'                  => '          ',
  'rp_conf_active'                  => '?',
  'rp_conf_rank'                    => '',
  'rp_use_comments'                 => '      -     ',
  'rp_status_colors'                => '    ',
  'rp_class_colors'                 => ' ',
  'rp_reset_colors'                 => '   .',
  'rp_default_raid_sort'            => '       ',
  'rp_raid_duration'                => '   ( )',
  
  // Cleanup old Raids @config
  'rp_cleantxt1'                    => ' ,    ',
  'rp_cleantxt2'                    => ' ',
  'rp_cleanwarn'                    => '   ,         !',
  'rp_cleanraids'                   => '  ',
  'rp_confirmclean'                 => ',     ?       .',
  
  // Help
  'rp_help_header'									=> '',
  'rp_help_hraidname'								=> '         ,       .',
  'rp_help_moregroups'							=> '      ,     ',
  'rp_help_linebreak'								=> '       ,  Everquest 2,       .',
  'rp_help_cloning'									=> '  .   ,        , -  .',
  'rp_help_permteam'								=> '     ',
  'rp_help_timezone'                => ' GMT (+-0).      ,  GMT +3',
  'rp_help_resetday'                => ',              .        .',
  'rp_help_savedgrp'                => '      ,         .    -.',
  'rp_help_hideunsigned'            => '             ,          .',
  'rp_help_hiderows'                => '        ,    [+]  ,      ,    .          .',
  'rp_help_wcexpire'                => '   .      (cron).',
  'rp_help_rolltooltip'             => ' ,         -.',
  'rp_help_guestadd'                => ' ,       .        , ,  -  .',
  'rp_help_admnote' 								=> '       ,   .   ,     .',
  'rp_help_vreset'                  => '    -,        .        .',
  'rp_help_officers'						=> '       ,     ..',
  'rp_help_collatecheck'            => '   .    ,        .',
  'rp_help_hidegnotes'              => '       . , ..  ,    .',
  'rp_help_ranktoadd'               => '    -.             .  -       ,          .',
  'rp_help_signedstatus'            => '                   !      .',
  'rp_help_removelock'              => '     .',
  'rp_distri_select'                => '     ',
  
  // Warning
  'rp_warn_header'									=> '',
  'rp_warn_noadmapprov'             => '/    /  .',
  'rp_warn_dbchanges'               => '   -       .',
  'rp_warn_disablnotes'							=> '   ,   ,         .',
  'rp_warn_ranktoadd'               => '     ,      ,          ( )   .',
  'rp_warn_removelock'              => '     (    )!',
  'rp_warn_hiderows'                => '     Cookies.          .',
  
  // Information
  'rp_sett_altereduser'             => '           !',
  
  // Log things
  'action_rpraid_added'           	=> ':  ',
  'action_rpraid_del'             	=> ':  ',
  'action_rpraid_changed'          	=> ':  ',
  'action_rptempl_add'          		=> ':  ',
  'action_rpstat_cha'								=> ':   ',
  'action_rptempl_del'          		=> ':  ',
  
  'rp_raid_act_change'							=> '   ',
  'rp_raid_act_add'									=> '    ',
  'rp_raid_act_del'									=> '   ',
  'rp_raid_templ_change'						=> '  ',
  'rp_raid_templ_del'								=> '   ',
  'rp_raid_templ_del2'							=> '  ',
  'rp_raid_status_changed1'					=> '  ',
  'rp_raid_status_changed2'					=> ':  ',
  
  // Time Zone Settings
  'rp_calendar_lang'                => 'ru',
  'rp_status_day'                		=> 'd',
  'rp_status_hours'              		=> 'h',
  'rp_status_minutes'            		=> 'm',
  'rp_time_format'                  => ' ',
  'rp_format_ddmmyyy'               => '.MM.',
  'rp_format_mmddyyy'               => 'MM--',
  'rp_12hourformat'									=> '  ?',
  'rp_dstcheck'											=> '  ?',
  'rp_dsthelp' 											=> '   ,             ',
  'time_-12' 												=> '(GMT - 12:00 )    ()',
  'time_-11' 												=> '(GMT - 11:00 ) . , ',
  'time_-10' 												=> '(GMT - 10:00 ) ',
  'time_-9.5'  											=> '(GMT - 9:30 )  ',
  'time_-9'  												=> '(GMT - 9:00 ) ',
  'time_-8'  												=> '(GMT - 8:00 )   (  )',
  'time_-7'  												=> '(GMT - 7:00 )   (  )',
  'time_-6'  												=> '(GMT - 6:00 )   (  ), ',
  'time_-5'  												=> '(GMT - 5:00 )   (  )',
  'time_-4'  												=> '(GMT - 4:00 )   ()',
  'time_-3.5' 											=> '(GMT - 3:30 ) ',
  'time_-3'   											=> '(GMT - 3:00 ) , -,  -',
  'time_-2'   											=> '(GMT - 2:00 )  ',
  'time_-1'   											=> '(GMT - 1:00 )  -, -  ',
  'time_0'    											=> '(GMT)   : , , , ',
  'time_1'    											=> '(GMT + 1:00 ) , , , ',
  'time_2'    											=> '(GMT + 2:00 ) ,  , , , ',
  'time_3'    											=> '(GMT + 3:00 ) , -, , ',
  'time_3.5'  											=> '(GMT + 3:30 ) ',
  'time_4'    											=> '(GMT + 4:00 ) -, , , ',
  'time_4.5'  											=> '(GMT + 4:30 ) ',
  'time_5'    											=> '(GMT + 5:00 ) , , ',
  'time_5.5'  											=> '(GMT + 5:30 ) , , , -',
  'time_5.75'  											=> '(GMT + 5:45 ) ',
  'time_6'    											=> '(GMT + 6:00 ) , , ',
  'time_6.5'  											=> '(GMT + 6:30 )  ()',
  'time_7'    											=> '(GMT + 7:00 ) ',
  'time_8'    											=> '(GMT + 8:00 ) , , ',
  'time_8.75'  											=> '(GMT + 8:45 ) ',
  'time_9'    											=> '(GMT + 9:00 ) , , , , ',
  'time_9.5'  											=> '(GMT + 9:30 ) , ',
  'time_10'   											=> '(GMT + 10:00 ) , ',
  'time_10.5'  											=> '(GMT + 10:30 )  -',
  'time_11'   											=> '(GMT + 11:00 ) ,  -',
  'time_11.5'  											=> '(GMT + 11:30 ) ',
  'time_12'   											=> '(GMT + 12:00 ) , ',
  'time_12.75' 											=> '(GMT + 12:45 ) - ',
  'time_13'   											=> '(GMT + 13:00 ) , ',
  'time_14'   											=> '(GMT + 14:00 )  ',
  
  // Comment System
  'rp_no_comments'                  => ' ',
  'rp_comments_raid'                => '  ',
  'rp_write_comment'                => ' ',
  'rp_send_comment'                 => ' ',
  'rp_save_wait'                    => ',  ...',
  
  //About/credits
  'rp_credits'                      => '',
  'rp_about_header'									=> '',
  'rp_created by'             			=> 'written by',
  'rp_contact_info'            			=> ' ',
  'rp_url_web'                 			=> '',
  'rp_additions'              			=> ' ',
  'rp_copyright'										=> ' ',
  'rp_created_devteam'							=> 'WalleniuM',
  
  // E-Mail System
  'rp_sendheader'                   => '  ',
  'rp_nohtml_msg'                   => '     ,  HTML!',
  'rp_mail_method'                  => ' ',
  'rp_mail_mail'                    => ' PHP-Mail',
  'rp_mail_sendmail'                => 'Sendmail',
  'rp_mail_smtp'                    => ' SMTP',
  'rp_mail_settings'                => '  ',
  'rp_smtp_user'                    => 'SMTP ',
  'rp_smtp_password'                => 'SMTP ',
  'rp_smtp_host'                    => 'SMTP ',
  'rp_smtp_auth'                    => ' SMTP',
  'rp_sendmail_path'                => '  Sendmail',
  'rp_sender_address'               => ' ',
  'rp_sender_name'                  => ' ',
  'rp_phpini_value'                 => ' php.ini',
  'rp_phpini_novalue'               => ' ',
  'rp_mail_send_confirmation'       => '   ',
  
  // Portal Modules
  'nextraids'                       => ' ',
  'rp_nextraids_signoff'            => ' ',
  'rp_nextraids_signon'             => '',
  'rp_nextraids_total'              => '',
  'rp_nextraids_confirmed'          => '',
  'rp_nextraids_missing'            => '',
  'rp_nextraids_details'            => '',
  'rp_nextraids_notsigned'          => '   !',
  'rp_nextraids_noraids'            => ' ',
  'rp_nextraids_limit'              => '     ',
  'rp_sendconfirmheader'            => '  ',
  
  // LogMangager
  'rp_logmanager'                   => ' ',
  'rp_log_attached'                 => ' ',
  'rp_log_raidinfo'                 => '  ',
  'rp_log_tag'                      => '',
  
  // Log entries
  'log_changed_status'              => ' ',
  'log_status'                      => 'Signed in Status',
  'log_status_0'                    => 'Confirmed',
  'log_status_1'                    => 'Signed in',
  'log_status_2'                    => 'Signed out',
  'log_status_3'                    => 'Pool',
  'log_member'                      => 'signed in member',
  'log_role'                        => '',
  'log_random'                      => ' ',
  'log_closedopen_raid'             => ' /',
  'log_closedstatus'                => '',
  'log_raid_closed'                 => ' ',
  'log_raid_opened'                 => ' ',
  'log_admin_change_stat'           => '  ',
  'log_admin'                       => '',
  'rp_log_days'                     => ' ',
  'rp_log_delete'                   => ' ,   ',
  'rp_log_deleteb'                  => '',
  
  // RSS Feeds
  'rp_rss_enabled'                  => '  ',
  'rp_rss_title'                    => '  ',
  'rp_rss_description'              => '   ',
  'rp_rss_itemtitle'                => "%1\$s, %2\$s",
  'rp_rss_itemdesc'                 => ": %1\$s,  : %2\$s,   %3\$s",
  'rp_cache_unwriteable'            => ' "raidplan/includes/cache"   .          .',
  
  // Role Manager
  'rp_rolemanager'                  => ' ',
  'rp_role_langname'                => ' ',
  'rp_role_name'                    => ' [   !]',
  'rp_role_names'                   => '',
  'rp_role_classes'                 => '   ',
  'rp_role_new'                     => '  ',
  'rp_add_role'                     => ' ',
  'rp_edit_role'                    => '',
  'rp_edit_role2'                   => ' ',
  'rp_role_id'                      => '',
  'rp_reset_roles'                  => '  ',
  'rp_reset_rolestext'              => '     !',
  
  // Roles
  'rp_tank'                         => '',
  'rp_healer'                       => '',
  'rp_melee'                        => '-',
  'rp_range'                        => '-',
  'rp_damagedealer'                 => '',
  'rp_supporter'                    => '',
  'rp_crowdcontrol'                 => ' ',
  
  // Usersettings
  'rp_user_settings'                => ' ',
  'rp_help_usersettings'            => '        ?    .',
  'rp_us_layout'                    => ' ',
  'rp_us_email'                     => ' ',
  'rp_us_time'                      => '  ',
  
  // CM API
  'rp_cmapi_title'                  => '   ',
  'rp_cmapi_notfound'               => '     .           1.4.1  .',
  'rp_cmapi_version'                => ' CM API',
  'rp_cm_version'                   => ' CM',
  'rp_cmapi_status'                 => '',
  'rp_cmapi_disabled'               => '   ,  ',
  'rp_cmapi_enabled'                => '  ,  ',
  'rp_cmapi_too_old'                => '     .    !', 
  
  // Transform Raid
  'rp_trans_comfirm'                => '  ',
  'rp_trans_signin'                 => '    ',
  'rp_trans_notsure'                => '  ',
  'rp_button_transform'             => '',
  
);
?>